name=Գրասենյակային փաստաթղթերի ցուցադրում
document_text=փաստաթղթեր

shortDescription=Այս հավաքածուն ցույց է տալիս Գրինսթոունի՝ տարբեր ձևաչափերով ներկայացված փաստաթղթերից հավաքածուներ ստեղծելու կարողությունը: Այն պարունակում է NZDL նախագծի տարբեր անդամների կողմից գրված մի շարք փաստաթղթեր PDF, MSWord, RTF և Postscript ձևաչափերով:

description1=<p>Այս հավաքածուի փաստաթղթերը պատրաստվել են Վայկատոյի համալսարանի Համակարգչային գիտության բաժնի անդամների կողմից: Վայկատոյի համալսարանին է պատկանում հեղինակային իրավունքը: Դրանք կարող են տարածվել ազատորեն, առանց որևէ սահմանափակումների:</p>

description2=<h3>Ինչպես է աշխատում հավաքածուն</h3> <p> Այս հավաքածուի կազմաձևման նիշքը` <tt>collectionConfig.xml</tt>, պարունակում է չորս պլագիններ <i>WordPlugin</i>, <i>RTFPlugin</i>, <i>PDFPlugin</i> և <i>PostScriptPlugin</i>-ը, (ստանդարտ չորսի հետ միասին՝ <i>GreenstoneXMLPlugin</i>, <i>MetadataXMLPlugin</i>, <i>ArchivesInfPlugin</i> և <i>DirectoryPlugin</i>): Այս չորս պլագինները բոլորն էլ ընդլայնում են <i>Վերնագիր</i> և <i>Աղբյուր</i> (այսինքն՝ նիշքի անունը) մետատվյալները:</p>

description3=<p>Greenstone-ը պարունակում է երրորդ կողմի ծրագրակազմ, որն օգտագործվում է Word, RTF, PDF և PostScript նիշքերը HTML-ի փոխակերպելու համար: Greenstone թիմը չի ուղեկցում այս մոդուլները, չնայած մենք փորձում ենք ներառել վերջին տարբերակները Գրինսթոունի յուրաքանչյուր թողարկման հետ: Սխալներ են առաջանում արտասովոր Word փաստաթղթերում (օրինակ՝ հին Macintosh համակարգերից), և երբեմն տեքստը վատ է արտահանվում: Որոշ PDF նիշքեր ընդհանրապես չունեն մեքենայաընթեռնելի տեքստ, փոխարենը պարունակում են էջի <i>պատկերների</i> հաջորդականություն, որոնցից տեքստը կարող է արդյունահանվել միայն օպտիկական նիշերի ճանաչման (OCR) միջոցով, ինչը Գրինսթոունը չի փորձում: Եթե ​​հանդիպեք այս խնդիրներին, կարող եք կա՛մ հեռացնել վնասված փաստաթղթերը ձեր հավաքածուից, կա՛մ փորձել օգտագործել հավելումների առաջադեմ տարբերակները՝ փաստաթղթերը տարբեր ձևերով մշակելու համար: Լրացուցիչ տեղեկությունների համար տե՛ս ընդլայնված PDF և Word ձեռնարկները <a href='http\://wiki.greenstone.org/wiki/index.php/Tutorial_exercises'>Greenstone վիքի</a>: Որպես այլընտրանք, նոր Greenstone 3 հավաքածուն կավելացվի նախապես կազմաձևված <i>UnknownConverterPlugin</i>, որը լռելյայն կօգտագորվծի <i>apache tika</i>՝ docx նիշքերը մշակելու համար: Դուք կարող եք վերակարգավորել այն կամ ավելացնել մեկ այլ UnknownConverterPlugin և կարգավորել այն համապատասխան կերպով, այլ փաստաթղթերի տեսակներ մշակելու համար, դրա համար այցելեք <a href="http\://wiki.greenstone.org/doku.php?id=en\:plugin\:unknownconverterplugin">UnknownConverterPlugin</a> էջը Greenstone wiki-ում:</p>

description4=<p>Հավաքածուի կազմաձևման նիշքը՝ <tt>collectionConfig.xml</tt>, ներառում է մեկ ինդեքս՝ հիմնված փաստաթղթի տեքստի վրա, և մեկ դասակարգիչ, <i>AZList</i>՝ հիմնված <i>Title</i> մետատվյալների վրա, որը ցուցադրված է <tt>CL1</tt>-ում (այբբենական ընտրիչը պարունակում է միայն մի քանի փաստաթղթեր, քանի որ դրանք ինքնաշխատ կերպով փակվում են): Այնուամենայնիվ, ձևաչափի հայտարարություն չի նշվում: Հստակ տեղեկատվության բացակայության դեպքում Գրինսթոունը տրամադրում է խելամիտ կանխադրումներ: Այս դեպքում դասակարգիչի լռելյայն ձևաչափի հայտարարությունը տալիս է \: \n\
<ul> \n\
<li>փաստաթղթի HTML տարբերակի պատկերակ (տեքստը, որն իրականում ինդեքսավորված է, ըստ էության, նույնն է, ինչ Գրինսթոունի արխիվի ձևաչափը);</li> \n\
<li>փաստաթղթի սկզբնական տարբերակի պատկերակ (սեղմելով այն՝ փաստաթուղթը բացվում է իր սկզբնական տեսքով);</li> \n\
<li><i>Վերնագրի</i> մետատվյալներ՝ քաղված փաստաթղթից; <li> <i>Աղբյուր</i> (այսինքն՝ նիշքի անունը) մետատվյալներ՝ արդյունահանված փաստաթղթից:</li> \n\
</ul> \n\
</p>

description5=Ահա ձևաչափի հայտարարություն, որը հստակորեն հասնում է նույն ազդեցությունին: Այն վերաբերում է բոլոր <i>Vlists</i>-ին և հետևաբար վերահսկում է և՛ որոնման արդյունքների ցանկը, և՛ այբբենական վերնագրի դիտարկիչը:
